<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="24" start.y="17" goal.x="3" goal.y="16" size="1.65"/>
        <agent id="1" start.x="11" start.y="27" goal.x="48" goal.y="12" size="1.61"/>
        <agent id="2" start.x="18" start.y="29" goal.x="25" goal.y="24" size="1.02"/>
        <agent id="3" start.x="16" start.y="25" goal.x="52" goal.y="36" size="1.85"/>
        <agent id="4" start.x="19" start.y="7" goal.x="40" goal.y="17" size="0.99"/>
    </agents>
</root>
